This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 664535 - grub-install(8) manpage fix
grub-install(8) manpage fix
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-20 12:32 EST by John Bradshaw
Modified: 2013-03-25 07:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:45:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
grub-install(8) patch (471 bytes, patch)
2010-12-20 12:32 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-20 12:32:06 EST
Created attachment 469820 [details]
grub-install(8) patch

Description of problem:
Spelling mistake in grub-install(8) manpage
/usr/share/man/man8/grub-install.8.gz 


Version-Release number of selected component (if applicable):
grub-0.97-13.5


How reproducible:
Always

Steps to Reproduce:
1. man 8 grub-install
  

Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:35:11 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2013-03-25 07:45:37 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.